@import url('https://fonts.googleapis.com/css?family=Advent+Pro:100,200,300,400,500,600,700');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

.navbar-inverse .navbar-nav>li>a {
font-family: 'Open Sans', sans-serif;
font-weight: 300;
font-size: 15px;
text-align: center;
text-transform: uppercase;
color: white;
}
.navbar-inverse .navbar-nav>li>a:hover {
font-family: 'Open Sans', sans-serif;
font-weight: 700;
font-size: 15px;
text-align: center;
text-transform: uppercase;
color: #B19543; 
background-color: transparent;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
font-family: 'Open Sans', sans-serif;
font-weight: 700;
font-size: 15px;
text-align: center;
text-transform: uppercase;
color: #B19543;
background-color: transparent;
}
.container-fluid {
padding-right: 0px;
padding-left: 0px;
}
.navbar-inverse {
background-color: #2D2D2D;
border-color: #2D2D2D;
border-radius: 0px;
padding: 25px;
}
.navbar-inverse .navbar-toggle {
border-color: transparent;
background-color: transparent;
}
.navbar-inverse .navbar-toggle:hover {
border-color: transparent;
background-color: transparent;
}
.navbar-inverse .navbar-toggle:hover.active {
border-color: transparent;
background-color: transparent;
}
.navbar-inverse .navbar-toggle:hover:focus {
border-color: transparent;
background-color: transparent;
}
.navbar-inverse .navbar-toggle .icon-bar {
background-color: white;
}
.navbar-inverse .navbar-toggle:hover .icon-bar {
background-color: #B19543;
}
.navbar-inverse .navbar-toggle:hover.active .icon-bar {
background-color: #B19543;
}
.navbar-inverse .navbar-toggle:hover:focus .icon-bar {
background-color: #B19543;
}

.p-footer {
font-family: 'Open Sans', sans-serif;
font-weight: 500;
text-align: left;
font-size: 14px;
line-height: 1.2;
word-wrap: break-word;
color: white;
margin: 0px;
}
h1 {
font-family: 'Advent Pro', sans-serif;
font-weight: 600;
font-size: 38px;
color: #B19543;
padding-top: 20px;
padding-bottom: 15px;
}
p {
color: #8B8B8B;
font-family: 'Open Sans', sans-serif;
font-size: 15px;
font-weight: 300;
padding: 0px;
}
.offset-0 {
padding-right: 0px;
padding-left: 0px;
}
.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
    background-color: #2D2D2D;
    color: white;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
}
.table>tbody>tr>td {
    vertical-align: bottom;
    color: #2D2D2D;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: lightgrey;
}
.table {
border-top: 2px solid #2d2d2d;
border-bottom: 2px solid #2d2d2d;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border-right: 1px solid #2d2d2d;
    border-left: 1px solid #2d2d2d;
}

.table-responsive {
border: 1px solid transparent;
}
@media screen and (max-width: 767px) {
::-webkit-scrollbar {
    width: 12px;
    height: 4px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px white;
    border-radius: 0px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #2d2d2d;
}
}
@media screen and (min-width: 768px) {
::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px white;
    border-radius: 0px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #2d2d2d;
}
}
.download {
color: #B19543;
font-family: 'Open Sans', sans-serif;
font-size: 15px;
font-weight: 600;
padding: 0px;
}
.download:hover {
color: black;
font-family: 'Open Sans', sans-serif;
font-size: 15px;
font-weight: 600;
padding: 0px;
}
.download:focus {
color: black;
font-family: 'Open Sans', sans-serif;
font-size: 15px;
font-weight: 600;
padding: 0px;
text-decoration: none;
}
.download.selected {
color: black;
font-family: 'Open Sans', sans-serif;
font-size: 15px;
font-weight: 600;
padding: 0px;
text-decoration: none;
}
a {
text-decoration: none;
}
a:hover {
text-decoration: none;
}
#map {
height: 400px;
width: 100%;
}
#map2 {
height: 600px;
width: 100%;
}
.form-control {
border-radius: 0px;
outline: none;
}
.form-control:focus {
    border-color:  #B19543;
    outline: none;
    -webkit-box-shadow: inset 0 0px 0px transparent, 0 0 0px transparent;
    box-shadow: inset 0 0px 0px transparent, 0 0 0px transparent;
}

@media screen and (min-width: 992px) {
.select1 {
  margin-bottom: 15px;
  width: 110px;
  margin-left: -70px;
  border: 1px solid #B19543;
}
.select2 {
  margin-bottom: 15px;
  width: 110px;
  margin-left: -110px;
  border: 1px solid #B19543;
}
}
@media screen and (max-width: 991px) {
.select1 {
margin-top: 10px;
border: 1px solid #B19543;
}
.select2 {
margin-top: 10px;
margin-bottom: 20px;
border: 1px solid #B19543;
}
}

::selection{
  background-color: #2D2D2D;
  color: white;
}

/* Firefox */
::-moz-selection {
  background-color: #2D2D2D;
  color: white;
}
